<div *ngIf="reuse" class="reuse-card" [ngClass]="{'main': displaytype==='main'}">
    <div class="illustration" [ngStyle]="{'background-image': 'url(' + reuse.logo + ')'}"></div>
    <div class="details">
      <p>{{ getReuseTypeLabel(reuse.reuseTypes) }}</p>
      <h4><a [href]="reuse.website">{{ reuse.name }}</a></h4>
      <div *ngIf="displaytype==='main'">
        <div *ngFor="let datasetUsed of reuse.datasetsUsed.slice(0, 2)" class="cartridge"><span *ngIf="jddMap[datasetUsed]">{{ jddMap[datasetUsed].title }}</span></div>
      </div>
      <a *ngIf="displaytype==='main' && reuse.datasetsUsed.length > 2" class="more" [routerLink]="['/', AppRoutes.reuses.uri, reuse._id]">et {{ reuse.datasetsUsed.length - 2 }} autre{{reuse.datasetsUsed.length > 3 ? 's':''}} jeu{{reuse.datasetsUsed.length > 3 ? 'x':''}} de données utilisé{{reuse.datasetsUsed.length > 3 ? 's':''}}</a>
      <a *ngIf="displaytype!='main'" class="more" [routerLink]="['/', AppRoutes.reuses.uri, reuse._id]">{{ reuse.datasetsUsed.length }} jeu{{reuse.datasetsUsed.length > 1 ? 'x':''}} de données utilisé{{reuse.datasetsUsed.length > 1 ? 's':''}}</a>
    </div>
  </div>